@charset "UTF-8";
/* CSS Document */

/* reset5 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	margin: 0;
	padding: 0;
}
body {
	line-height: 1;
}
body, td, th {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
a:link {
	text-decoration: none;
}
.header {
	position: fixed;
	width: 100%;
	z-index: 9999999;
}
article, aside, dialog, figure, footer, header, hgroup, nav, section, blockquote {
	display: block;
}
nav ul {
	list-style: none;
}
ul {
	list-style: disc;
}
ul ul {
	list-style: circle;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none;
}
ins {
	text-decoration: underline;
}
del {
	text-decoration: line-through;
}
mark {
	background: none;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted #000;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}
input[type=submit], input[type=button], button {
	margin: 0!important;
	padding: 0!important;
}
input, select, a img {
	vertical-align: middle;
}
/* reset5 */

img {
	max-width: 100%;
}
.container {
	max-width: 800px;
	margin: auto;
	margin-top: 3%;
}
.container_index {
	max-width: 980px;
	margin: auto;
	padding-left: 3%;
	padding-right: 5%;
}
.vlogo {
	width: 30%;
}
.logo {
	width: 100%;
	padding-top: 35px;
}
.inlogo {
	width: 70%;
}
.vlogo, .inlogo {
	float: left;
	text-align: left;
}
.clear {
	clear: both;
}
.terms{
	margin-top:2%;
	font-size:13px;
	line-height:18px;
	color:#666;
	text-align:justify;
}
.footnote{
	line-height:20px;
	color:#069;
	margin:auto;
	max-width:92%;
}
.main_container {
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-shadow: -1px 1px 38px -6px rgba(0,0,0,0.69);
	-moz-box-shadow: -1px 1px 38px -6px rgba(0,0,0,0.69);
	box-shadow: -1px 1px 38px -6px rgba(0,0,0,0.69);
	background-color: #e6e6e6;
	margin-top: 3%;
	padding: 5%;
}
H1, H2 {
	font-size: 30px;
	color: #004a86;
	margin: auto;
	text-align: center;
	font-weight: 600;
}

H2 {
	font-size: 20px !important;
	text-align: left;
	margin-bottom: -15px;
}
.container_index H1 {
	font-size: 30px;
	color: #004684;
	margin-top: 5%;
	text-align: left;
	font-weight: 600;
}
.container_index H2 {
	font-size: 15px !important;
	text-align: left;
	margin-top: 5px;
	color: #7f7f7f;
	font-weight: 100;
	line-height: 20px;
}
.content {
	word-wrap: break-word;
	font-size: 20px;
	color: #333333;
	line-height: 25px;
}
.mtop, H2 {
	margin-top: 3%;
}
li {
	margin-left: 4%;
	clear: both;
	margin-bottom: 2%;
}
.des {
	font-size: 12px;
	color: #004a86;
	line-height: 12px !important;
}
.download {
	text-align: left;
	margin-bottom: 3%;
	margin-top: 2%;
}
.position_right {
	float: right;
	margin-bottom: 2%;
	margin-left: 2%;
}
.position_left {
	float: left;
	margin-bottom: 2%;
	margin-right: 2%;
}
.red {
	font-size: 12px;
	color: #c1272d;
	display: block;
	line-height: 15px;
}
.footer {
	width: 80%;
	color: #004a86;
	font-size: 13px;
	text-align: center;
	margin: auto;
	padding-top: 2%;
	padding-bottom: 5%;
	line-height: 16px;
}
.btn {
	font-size: 16px;
	font-family: Arial;
	font-weight: 600;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border: 1px solid #bfbfbf;
	padding: 1% 7%;
	text-decoration: none;
	background: -moz-linear-gradient( center top, #ededed 5%, #cfcfcf 100% );
	background: -ms-linear-gradient( top, #ededed 5%, #cfcfcf 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#cfcfcf');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #ededed), color-stop(100%, #cfcfcf) );
	background-color: #ededed;
	color: #575657;
	display: inline-block;
	text-shadow: 1px 1px 0px #ffffff;
	-webkit-box-shadow: inset 0px 0px 1px 1px #ffffff;
	-moz-box-shadow: inset 0px 0px 1px 1px #ffffff;
	box-shadow: inset 0px 0px 1px 1px #ffffff;
}
.btn:hover {
	background: -moz-linear-gradient( center top, #cfcfcf 5%, #ededed 100% );
	background: -ms-linear-gradient( top, #cfcfcf 5%, #ededed 100% );
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#ededed');
	background: -webkit-gradient( linear, left top, left bottom, color-stop(5%, #cfcfcf), color-stop(100%, #ededed) );
	background-color: #cfcfcf;
}
.btn:active {
	position: relative;
	top: 1px;
}
.products {
	width: 100%;
	margin-top: 60px;
}
.item {
	float: left;
	width: 22%;
	margin-right: 3%;
	margin-top: 3%;
	text-align: center;
	position: relative;
	cursor: pointer;
}
sup {
	vertical-align: top;
	font-size: 0.6em;
}
.item1, .item2, .item3, .item4, .item5, .item6 {
	background-color: #ececec;
	padding: 3%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 20px;
	width: 95%;
	margin-top: 2%;
}
.text {
	position: absolute;
	top: 80%;
	color: #000;
	width: 100%;
	font-weight: bold;
}
.products li {
	color: #900;
}
H3 {
	font-size: 22px;
	color: #000;
	margin-top: 10px;
	margin-bottom: 10px;
}
.title_m {
	font-size: 18px;
	color: #900;
	cursor: pointer;
	line-height: 20px;
}
.sub {
	font-size: 15px;
	color: #655959;
	display: block;
	line-height: 17px;
}
.menu-toggle {
	display: none;
	background-color: #ececec;
	padding: 3%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 20px;
	width: 95%;
	margin-top: 2%;
}
.table_container {
	max-width: 600px;
	margin: auto;
	box-shadow: -1px 1px 38px -6px rgba(0, 0, 0, 0.69);
	background-color: #E6E6E6;
	margin-top: 3%;
	padding-bottom: 2%;
	border-radius: 20px;
	margin-bottom: 3%;
}
.table_header {
	width: 100%;
	text-align: center;
	padding-top: 3%;
	padding-bottom: 3%;
	font-size: 30px;
	font-weight: 600;
	color: #004A86;
}
.table {
	display: table;
	width: 95%;
	table-layout: fixed;
	margin: auto;
}
.tr {
	display: table-row;
}
.td {
	display: table-cell;
	width: 50%;
	padding-top: 1%;
	padding-bottom: 1%;
	font-size: 16px;
	color: #333333;
	line-height: 20px;
	vertical-align: top;
}
.tdl {
	padding-left: 3%;
	padding-right: 3%;
}
.tdr {
	padding-right: 3%;
}
.tdheaderbg {
	color: #000;
	font-size: 18px;
}
.fc {
	background-color: #f4f4f4;
}
.termsf{
	width:100%; text-align:center; margin-top:1%;
}
.spacebtn{
	padding:10px !important;
	margin:5px !important;
}
 @media screen and (-webkit-min-device-pixel-ratio:0) {
/* Safari and Chrome, if Chrome rule needed */
.position_left {
	margin-right: 38px;
}
}
 @media screen and (max-width: 640px) {
.table_header {
	font-size: 20px;
}
.tdheaderbg {
	font-size: 16px;
}
.td {
	font-size: 14px;
}
.table_container {
	margin-left: 2%;
	margin-right: 2%;
}
H2 {
	margin-bottom: -0px;
	margin-top: 10%;
}
li {
	margin-bottom: 8%;
}
.position_right, .inlogo, .vlogo {
	margin-bottom: 5%;
}
.footer {
	padding-top: 5%;
}
.vlogo, .inlogo {
	width: 100%;
	float: none;
	text-align: center;
}
.item1, .item2, .item3, .item4, .item5, .item6 {
	width: 90%;
	margin: auto;
	margin-top: 5%;
}
.products {
	margin-top: 5px;
}
H1, H2 {
	font-size: 20px;
	line-height: 25px;
	padding-bottom: 3%;
}
.content {
	font-size: 18px;
	
}
.menu-toggle {
	margin-top: 6%;
}
}
 @media screen and (max-width: 500px) {
.item1, .item2, .item3, .item4, .item5, .item6 {
	margin-top: 8%;
}
.menu-toggle {
	margin-top: 5%;
}
.container_index H1 {
	font-size: 22px;
	color: #004684;
	margin-top: 10%;
	text-align: left;
	font-weight: 600;
	text-align: center;
	line-height: 25px;
}
.container_index H2 {
	font-size: 15px !important;
	text-align: center;
	margin-top: 5px;
	color: #7f7f7f;
	font-weight: 100;
	line-height: 17px;
}
}
@media screen and (max-width: 400px) {
.item1, .item2, .item3, .item4, .item5, .item6 {
	margin-top: 5%;
	width: 90%;
	margin: auto;
	text-align: left;
}
.item {
	float: left;
	width: 50%;
	margin-right: 0%;
	margin-top: 3%;
	text-align: center;
	position: relative;
}
.products {
	margin-top: 20px;
}
.container_index H1 {
	font-size: 19px;
	color: #004684;
	margin-top: 15%;
	text-align: left;
	font-weight: 600;
	text-align: center;
}
.container_index H2 {
	font-size: 13px !important;
	text-align: center;
	margin-top: 5px;
	color: #7f7f7f;
	font-weight: 100;
	line-height: 17px;
}
.logo {
	width: 100%;
	text-align: center;
	padding-top: 25px;
}
}

.special{
    margin-top:3%;
    width:100%;
}

.special .heading{
    color:#00007e;
    font-size:20px;
    text-align:center;
    font-weight:600;
    text-decoration:underline;
    line-height:25px;
}

.special .content{
    margin-top:3%;
    color:#00007e;
    font-size:15px;
    line-height:20px;
}